@media only screen and (max-width: 355px) {
  .plumbing-cont a.plumbing-contact {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1299px) {
  .navigation ul li {
    margin: 0px 25px;
  }

  /* .search-box-item {
    max-width: 340px;
    margin: 14px 30px 14px 0px;
  } */

  .logo {
    padding-top: 15px;
  }

  .banner-item-bx .middleTextBan h2 {
    font-size: 64px;
    line-height: 55px;
  }

  .banner-item-bx .middleTextBan h4 {
    font-size: 26px;
    line-height: 28px;
  }

  .heading-txt-top {
    margin: 0px 0px 20px;
  }

  .monitor-ads-txt h2,
  .graphic-ads-txt h2 {
    font-size: 40px;
    line-height: 44px;
  }

  .monitor-ads-txt h3,
  .graphic-ads-txt h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .monitor-ads-txt h3 .price-icon,
  .graphic-ads-txt h3 .price-icon {
    font-size: 16px;
  }

  .monitor-ads-txt h3 .price-icon:before,
  .graphic-ads-txt h3 .price-icon:before {
    font-size: 12px;
  }

  .sale-offer-text h3 {
    font-size: 20px;
    line-height: 24px;
    margin: 0px 0px 15px;
  }

  .sale-offer-text h2 {
    font-size: 34px;
    line-height: 34px;
  }

  .sale-offer-text {
    margin: 35px 0px;
  }

  .about-featured-cont h2 {
    font-size: 55px;
    line-height: 56px;
  }

  .navWrap {
    float: right;
    width: 76%;
  }

  .navigation ul li {
    margin: 0px 5px;
  }

  .arrival-slide .slick-arrow {
    margin-top: -68px;
  }

  .accessories-slide .slick-arrow {
    margin-top: -61px;
  }

  .monitor-slide .slick-arrow {
    margin-top: -60px;
  }

  .graphic-slide .slick-arrow {
    margin-top: -60px;
  }

  .ssdCards-slide .slick-arrow {
    margin-top: -60px;
  }

}

@media only screen and (max-width: 1080px) {}

@media only screen and (max-width: 991px) {
  /* reset css */

  p {
    font-size: 15px;
    line-height: 24px;
  }

  h1,
  h2 {
    font-size: 26px;
    line-height: 28px;
  }

  .left-ul-nav,
  .left-login,
  .left-email-address {
    float: none;
    text-align: center;
    margin: 0px 0px 10px;
  }

  .right-ul-nav {
    width: 100%;
    float: none;
  }

  .right-wishlist {
    float: none;
    text-align: center;
  }

  /* header and banner */

  .triangle-box {
    display: block;
  }

  .header-top {
    display: none;
    position: absolute;
    margin: 0px;
    padding: 20px 0px;
    float: none;
    left: 0;
    right: 0;
    top: 0px;
    text-align: center;
    z-index: 110;
  }

  .header-nav-bottom {
    padding: 20px 0px;
    text-align: center;
  }

  .navigation {
    display: none;
  }

  .mean-container .mean-bar {
    float: right;
    margin: 0 10px 0 0px;
  }

  .mean-container .mean-nav {
    float: none;
    width: 100%;
    right: 0;
    z-index: 10;
    margin: 14px 0px 0px;
  }

  .header-nav-bottom .call-us-today {
    margin: 0px auto 15px;
    border: none;
    float: none;
    display: inline-block;
    width: auto;
    left: 0px;
    right: 0px;
    text-align: left;
  }

  a.left-departments {
    margin: 4px 0px;
  }

  .logo {
    float: none;
    text-align: center;
    margin: 0px auto 20px;
  }

  .search-box-item {
    max-width: 100%;
    margin: 0px;
  }

  .header-last-bt {
    padding: 10px 0px;
  }

  .banner-slide-home {
    height: auto;
    margin: 0px 0px 20px;
  }

  .item-ads-bx .ads-caption-mid {
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    bottom: auto;
    right: auto;
    text-align: left;
    top: calc(50%);
    transform: translateY(-50%);
    z-index: 0;
  }

  .banner-item-section {
    padding: 30px 0px;
  }

  .arrival-slide .slick-arrow,
  .accessories-slide .slick-arrow,
  .monitor-slide .slick-arrow {
    margin-top: -63px;
  }

  .box-ads-products .adjust-abs-ads .ads-text-insert {
    width: 160px;
  }

  .box-ads-products .adjust-abs-ads .ads-text-insert h2 {
    font-size: 20px;
    line-height: 22px;
    margin: 0px 0px 10px;
  }

  .box-ads-products .adjust-abs-ads .ads-text-insert h3 .price-shw {
    font-size: 15px;
    line-height: 18px;
  }

  .box-ads-products .adjust-abs-ads .brand-logo {
    width: 35px;
  }

  .box-ads-products .adjust-abs-ads .ads-text-insert h3 {
    font-size: 15px;
    line-height: 15px;
  }

  .box-ads-products .adjust-abs-ads .ads-text-insert h3 .price-shw:before {
    font-size: 12px;
  }

  .heading-txt-top .left-tabs-group .nav-tabs>li>a {
    margin-right: 0px;
    font-size: 15px;
    line-height: 16px;
    padding: 5px 20px;
  }

  .arrival-seller-featured-section,
  .ads-two-section,
  .accessories-section {
    padding: 0px 0px 40px;
  }

  .monitor-ads-bx {
    margin: 0px 0px 40px;
  }

  .monitor-ads-heading h2,
  .graphic-ads-heading h2 {
    font-size: 24px;
    line-height: 26px;
  }

  .monitor-ads-txt,
  .graphic-ads-txt {
    text-align: center;
  }

  .monitor-ads-txt h2,
  .graphic-ads-txt h2 {
    margin: 0px 0px 15px;
  }

  .sale-offer-text {
    float: none;
    margin: 0px 0px 25px;
    position: relative;
    width: 100%;
  }

  .sale-offer-item {
    text-align: center;
    padding: 30px;
  }

  .mouses-slide .slick-arrow {
    margin-top: -61px;
  }

  .heading-txt-top .mouses-tabs-group {
    margin: 0px 100px 0px 0px;
  }

  .mouses-section {
    padding: 0px 0px 50px;
  }

  .graphic-slide .slick-arrow {
    margin-top: -61px;
  }

  .graphic-slide {
    margin: 0px 0px 30px;
  }

  .ssdCards-slide .slick-arrow {
    margin-top: -61px;
  }

  .four-information {
    padding: 15px 0px 10px;
  }

  .image-ads-sale {
    position: relative;
    z-index: 1;
  }

  .link-quick-group {
    padding: 30px 0px 0px;
    text-align: center;
  }

  .item-link-bx ul li {
    margin: 0px 0px 8px;
  }

  .item-link-bx.logo-connect {
    text-align: center;
  }

  .item-link-bx h2 {
    margin: 0px 0px 15px;
  }

  .last-ft-link .home-link {
    margin: 0px 0px 20px;
  }

  .pay-icon ul {
    margin: 0px 0px 15px;
  }

  .mainft {
    padding: 50px 0px 40px;
  }

  .productPg {
    padding: 0 0 60px;
  }

  .contact-pg {
    padding: 0 0 60px;
  }

  .contact-map {
    height: 380px;
  }

  .contact-right {
    padding: 60px 20px;
  }

  .about-product {
    padding: 60px 0;
  }

  .about-product h1 span {
    font-size: 35px;
    letter-spacing: 10px;
  }

  .about-product h1 {
    font-size: 50px;
    letter-spacing: 6px;
    line-height: 46px;
  }

  .about-supreme-detls {
    padding: 0 50px;
  }

  .about-supreme-mall {
    padding: 60px 0;
  }

  .supreme-mall-heading h2 {
    margin: 0 0 10px;
  }

  .supreme-mall-heading {
    padding: 0 40px;
    margin: 0 0 20px;
  }

  .about-table-area .table>tbody>tr>td {
    padding: 15px 8px 15px 40px;
    font-size: 16px;
  }

  .about-table-area .table>tbody>tr>td:first-child:before {
    left: 12px;
    top: 16px;
  }

  .about-table-area h3 {
    margin: 0 0 30px;
  }

  .about-featured-cont h2 {
    font-size: 38px;
    line-height: 40px;
  }

  .about-featured-cont h3 {
    margin: 0 0 15px;
  }

  .about-featured {
    padding: 50px 0 10px;
  }

  .about-featured-cont {
    margin-top: 40px;
  }

  .product-details-img {
    padding: 60px 0;
    margin-bottom: 30px;
  }

  .product-heading h1 {
    font-size: 23px;
    line-height: 28px;
  }

  .product-heading {
    padding: 0 0 20px;
    margin: 0 0 25px;
  }

  .product-details-right a.wishlist {
    margin: 0 0 20px;
  }

  .product-detls-social {
    margin: 0 0 30px;
  }

  .product-details-top {
    margin: 0 0 60px;
  }

  .product-tab-area ul.tabs li {
    margin-right: 60px;
  }

  .product-tab-area ul.tabs li:after {
    right: -35px;
  }

  .w202 ul {
    top: 62px;
  }

  .logo {
    padding-top: 10px;
  }

  .search-box-item {
    width: 100%;
  }

  .bottomHeader {
    text-align: center;
  }





}

@media only screen and (max-width: 767px) {

  h1,
  h2 {
    font-size: 24px;
    line-height: 26px;
  }

  .left-login ul li,
  .left-email-address p,
  .right-wishlist ul li {
    font-size: 13px;
  }

  .banner-slide-home .item-slide,
  .banner-slide-home .slick-track,
  .banner-slide-home .slick-list {
    height: auto;
  }

  .banner-item-bx .item-ban-img {
    float: none;
    position: relative;
    height: auto;
    padding: 30px;
  }

  .banner-item-bx .middleTextBan {
    width: 100%;
    position: relative;
    text-align: left;
    margin: 0px auto;
    z-index: 1;
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    bottom: auto;
    right: auto;
    text-align: left;
    top: calc(00%);
    transform: translateY(0%);
    z-index: 0;
    background-color: #000;
    padding: 25px;
    text-align: center;
  }

  .banner-item-bx .middle-banner {
    width: 100%;
    box-sizing: border-box;
    padding: 0px;
    position: static;
    top: 0px;
    left: 0px;
    bottom: 0px;
  }

  .banner-item-bx .item-ban-img img {
    height: auto;
    width: 100%;
    padding: 0px 0px;
  }

  /* .banner-item-bx .banner-img {
    position: absolute;
  } */

  .banner-item-bx .middleTextBan h2 {
    display: block;
  }

  .banner-item-bx .middleTextBan p {
    width: 100%;
  }

  .item-ads-bx.two .ads-caption-mid h2 {
    font-size: 34px;
    line-height: 34px;
  }

  .item-ads-bx.one .ads-caption-mid h2 {
    font-size: 34px;
    line-height: 34px;
  }

  .box-ads-products {
    margin: 0px 0px 20px;
  }

  .ads-two-section {
    padding: 0px 0px 10px;
  }

  .box-ads-products .adjust-abs-ads {
    padding: 20px;
  }

  .banner-item-bx .middleTextBan h2 {
    font-size: 36px;
    line-height: 40px;
  }

  .banner-item-bx .middleTextBan h3 {
    font-size: 24px;
    line-height: 24px;
  }

  .banner-slide-home .slick-arrow {
    width: 26px;
    height: 47px;
    font-size: 0px;
    background-color: #ff0000;
    border: 0px;
    outline: none;
    position: absolute;
    bottom: 0px;
    top: 0;
    margin: auto;
    z-index: 1;
    padding: 6px;
    box-sizing: border-box;
    background-size: 10px;
    border-radius: 5px;
  }

  .heading-txt-top .left-tabs-group {
    float: none;
  }

  .heading-txt-top .left-tabs-group .nav-tabs>li {
    float: none;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%;
  }

  .heading-txt-top .left-tabs-group .nav-tabs>li>a {
    text-align: center;
  }

  .heading-txt-top .left-tabs-group .nav-tabs>li:first-child a {
    padding-left: 20px;
  }

  .heading-txt-top .left-tabs-group .nav-tabs>li>a {
    border: none;
    padding: 10px 20px;
  }

  .left-heading-txt {
    width: 100%;
    text-align: center;
    float: none;
  }

  .arrival-slide .slick-arrow {
    margin-top: 0;
    z-index: 1;
  }

  .arrival-slide,
  .accessories-slide,
  .monitor-slide,
  .mouses-slide,
  .graphic-slide,
  .ssdCards-slide {
    padding-top: 40px;
  }

  .arrival-slide .slick-arrow,
  .accessories-slide .slick-arrow,
  .monitor-slide .slick-arrow,
  .mouses-slide .slick-arrow,
  .graphic-slide .slick-arrow,
  .ssdCards-slide .slick-arrow {
    margin-top: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
  }

  .arrival-slide .slick-prev,
  .accessories-slide .slick-prev,
  .monitor-slide .slick-prev,
  .mouses-slide .slick-prev,
  .graphic-slide .slick-prev,
  .ssdCards-slide .slick-prev {
    left: -45px;
  }

  .arrival-slide .slick-next,
  .accessories-slide .slick-next,
  .monitor-slide .slick-next,
  .mouses-slide .slick-next,
  .graphic-slide .slick-next,
  .ssdCards-slide .slick-next {
    right: -45px;
  }

  .arrival-seller-featured-section,
  .accessories-section {
    padding: 0px 0px 30px;
  }

  .ads-two-section {
    padding: 0px 0px 10px;
  }

  .monitor-ads-heading {
    padding: 15px 0px 17px;
  }

  .monitor-ads-bx {
    margin: 0px 0px 30px;
  }

  .monitor-section {
    padding: 0px 0px 30px;
  }

  .sale-offer-section {
    padding: 0px 0px 30px;
  }

  .heading-txt-top .mouses-tabs-group {
    margin: 10px auto 0px;
    float: none;
    overflow: hidden;
    clear: both;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs {
    text-align: center;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs>li {
    float: none;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs>li:first-child a {
    padding-left: 15px;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs>li:last-child a {
    padding-right: 15px;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs>li {
    float: none;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%;
  }

  .heading-txt-top .mouses-tabs-group .nav-tabs>li>a {
    border: none;
    padding: 8px 15px;
  }

  .mouses-section {
    padding: 0px 0px 30px;
  }

  .graphic-section {
    padding: 0px 0px 30px;
  }

  .ssdCards-section {
    padding: 0px 0px 30px;
  }

  .mainft {
    padding: 20px 0px;
  }

  .productPg {
    padding: 0 0 30px;
  }

  .inner-breadcrumb {
    margin: 0 0 30px;
    text-align: center;
  }

  .inner-breadcrumb ul li {
    margin-right: 22px;
  }

  .inner-breadcrumb ul li a:after {
    right: -16px;
  }

  .product-view-area {
    text-align: center;
    margin: 0 0 15px;
  }

  .product-sort-area .row {
    margin: 0 -15px;
  }

  .product-sort-area [class*="col-"] {
    padding: 0 15px;
  }

  .product-sort-area label {
    margin: 0 0 5px;
    display: block;
    text-align: center;
  }

  .productRightTop {
    margin-bottom: 30px;
  }

  .productRightMdl {
    margin-bottom: 20px;
  }

  .product-pagination {
    text-align: center;
  }

  .showing-result {
    text-align: center;
  }

  .contact-pg {
    padding: 0 0 30px;
  }

  .contact-map {
    height: 250px;
    margin: 0 0 30px;
  }

  .contact-detls {
    text-align: center;
  }

  .contact-left h1 {
    margin: 0 0 15px;
  }

  .contact-left label {
    text-align: left;
    display: block;
  }

  .contact-left input[type="text"],
  .contact-left input[type="email"],
  .contact-left textarea {
    padding: 12px;
    margin-bottom: 12px;
  }

  .contact-left {
    margin: 0 0 30px;
  }

  .contact-right {
    padding: 15px;
  }

  .contact-right h3 {
    margin: 0 0 8px;
  }

  .contact-right p {
    padding: 0 0 15px;
  }

  .contact-right ul li:before {
    position: static;
    display: block;
    margin: 0 auto 5px;
  }

  .contact-right ul li {
    margin: 0 0 20px;
    padding-left: 0;
  }

  .contact-right ul li h4 {
    margin: 0 0 4px;
  }

  .about-product {
    padding: 30px 0;
  }

  .about-product h1 span {
    font-size: 24px;
    letter-spacing: 3px;
  }

  .about-product h1 {
    font-size: 25px;
    letter-spacing: 3px;
    line-height: 30px;
  }

  .about-supreme {
    padding: 30px 0;
  }

  .about-supreme-detls {
    padding: 0;
  }

  .about-supreme-detls h2 {
    margin: 0 0 8px;
    letter-spacing: 0;
  }

  .about-supreme-detls p {
    line-height: 20px;
    padding: 0 0 15px;
  }

  .about-supreme-mall {
    padding: 30px 0;
  }

  .supreme-mall-heading h2 {
    letter-spacing: 0;
    line-height: 30px;
  }

  .supreme-mall-heading {
    padding: 0;
    margin: 0 0 10px;
  }

  .supreme-mall-heading p {
    font-size: 14px;
    line-height: 20px;
    padding: 0 0 15px;
  }

  .about-table-area h3 {
    margin: 0 0 20px;
    letter-spacing: 0;
  }

  .about-table-area .table>tbody>tr {
    display: block;
    width: 100%;
    border-bottom: 1px solid #c5c2c2;
    padding: 6px 0;
  }

  .about-table-area .table>tbody>tr>td {
    display: block;
    width: 100%;
    border: none;
    padding: 5px;
    text-align: center;
    line-height: 20px;
    font-size: 15px;
  }

  .about-table-area .table>tbody>tr>td:first-child:before {
    position: static;
    display: block;
    margin: 0 auto 4px;
  }

  .about-featured {
    padding: 30px 0;
    text-align: center;
  }

  .about-featured-cont {
    margin-top: 15px;
  }

  .about-featured-cont h3 {
    margin: 0 0 10px;
    font-size: 22px;
  }

  .about-featured-cont h2 {
    font-size: 27px;
    line-height: 29px;
  }

  .product-details-img {
    padding: 30px 0;
    margin-bottom: 20px;
  }

  .product-nav-img {
    padding: 4px;
  }

  .product-details-left {
    margin: 0 0 20px;
  }

  .product-details-right {
    text-align: center;
  }

  .product-heading h1 {
    font-size: 20px;
    line-height: 23px;
    margin: 0 0 10px;
  }

  .product-heading h3 {
    font-size: 24px;
    margin: 0 0 15px;
  }

  .product-heading p {
    font-size: 14px;
    padding: 0 0 15px;
  }

  .product-heading {
    padding: 0 0 10px;
    margin: 0 0 15px;
  }

  .product-detls-social {
    margin: 0 0 20px;
  }

  .product-detls-social a img {
    max-width: 68px;
  }

  .product-details-right ul li {
    font-size: 14px;
    line-height: 18px;
  }

  .product-details-top {
    margin: 0 0 30px;
  }

  .product-tab-area ul.tabs {
    display: none;
  }

  .product-tab-area .tab_drawer_heading {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #7c7c7c;
    cursor: pointer;
    border-bottom: 1px solid #d6d6d6;
    margin: 0 0 20px;
    padding: 0 0 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    text-align: center;
  }

  .product-tab-area .d_active {
    color: #ec2535;
    font-weight: 700;
  }

  .product-tab-cont {
    text-align: center;
  }

  .product-tab-cont h3 {
    margin: 0 0 8px;
  }

  .product-tab-cont p {
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 15px;
  }
}

@media only screen and (max-width: 639px) {
  .logo {
    margin-bottom: 20px;
  }

  .header-nav-bottom {
    text-align: center;
  }

  .header-nav-bottom .call-us-today span {
    width: 31px;
  }

  .header-nav-bottom .call-us-today a {
    font-size: 15px;
    line-height: 18px;
  }

  .header-nav-bottom .call-us-today p {
    font-size: 13px;
    line-height: 14px;
  }

  .header-nav-bottom .call-us-today {
    padding-left: 40px;
  }

  .sale-offer-text h2 {
    font-size: 24px;
    line-height: 26px;
  }

  .productRightMdl [class*="col-"] {
    float: none;
    width: 100%;
  }

  .productRightMdl [class*="col-"]:last-child .product-box {
    margin: 0;
  }

  .productRightMdl {
    margin-bottom: 30px;
  }

  .product-pagination ul li a {
    width: 40px;
    height: 38px;
    font-size: 15px;
    line-height: 38px;
  }

  .product-pagination ul li {
    margin-right: 0px;
  }

  .product-slider-area h2 {
    text-align: center;
    padding: 0 0 5px;
    margin: 0 0 40px;
  }

  .product-slider-area .slideBtn {
    right: auto;
    top: 41px;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media only screen and (max-width: 480px) {
  .list-viewer .product-img {
    margin: 0 20px 10px 0;
    max-width: 90px;
  }

  .list-viewer .product-round-area.black-bg h4,
  .list-viewer .product-round-area.red-bg h4 {
    font-size: 10px;
  }

  .list-viewer .product-round-area h4 {
    font-family: "Work Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    line-height: 10px;
  }

  .list-viewer .product-round-area {
    width: 40px;
    height: 40px;
  }

  .list-viewer .product-cont {
    height: auto !important;
    overflow: hidden;
  }

  .list-viewer .product-cont p {
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 10px;
  }

  a.left-departments {
    margin: 4px 0px;
    display: block;
    float: none;
    font-size: 13px;
  }

  .w202 {
    width: 207px;
  }
}

@media (max-width:576px) {
  .fancybox-thumbs {
    width: 110px
  }

  .fancybox-show-thumbs .fancybox-inner {
    right: 110px
  }

  .fancybox-thumbs__list a {
    max-width: calc(100% - 10px)
  }
}

@media (max-height:576px) {
  .fancybox-caption {
    padding: 12px
  }

  .fancybox-slide {
    padding-left: 6px;
    padding-right: 6px
  }

  .fancybox-slide--image {
    padding: 6px 0
  }

  .fancybox-close-small {
    right: -6px
  }

  .fancybox-slide--image .fancybox-close-small {
    background: #4e4e4e;
    color: #f2f4f6;
    height: 36px;
    opacity: 1;
    padding: 6px;
    right: 0;
    top: 0;
    width: 36px
  }
}